ImagickDraw::getTextEncoding
ImagickDraw::getVectorGraphics
ImagickDraw
PHP Manual

# ImagickDraw::getTextUnderColor

Returns the text under color

### Description

ImagickPixel ImagickDraw::getTextUnderColor ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the color of a background rectangle to place under text annotations.

### Return Values

Returns an ImagickPixel object describing the color.